// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		33071D332D5799D36FBC1DDD /* Preferences.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3307150C0D2CA1C8A71C5E26 /* Preferences.swift */; };
		C98EE9AC1F29532F002F646E /* writeas in Resources */ = {isa = PBXBuildFile; fileRef = C98EE9AB1F29532F002F646E /* writeas */; };
		C9953E7D1F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-600.ttf in Resources */ = {isa = PBXBuildFile; fileRef = C9953E791F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-600.ttf */; };
		C9953E7E1F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-600italic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = C9953E7A1F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-600italic.ttf */; };
		C9953E7F1F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-italic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = C9953E7B1F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-italic.ttf */; };
		C9953E801F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-regular.ttf in Resources */ = {isa = PBXBuildFile; fileRef = C9953E7C1F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-regular.ttf */; };
		C9953E851F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-700.ttf in Resources */ = {isa = PBXBuildFile; fileRef = C9953E811F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-700.ttf */; };
		C9953E861F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-700italic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = C9953E821F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-700italic.ttf */; };
		C9953E871F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-italic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = C9953E831F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-italic.ttf */; };
		C9953E881F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-regular.ttf in Resources */ = {isa = PBXBuildFile; fileRef = C9953E841F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-regular.ttf */; };
		C9953E8F1F2FC896008ED235 /* Hack-Bold.ttf in Resources */ = {isa = PBXBuildFile; fileRef = C9953E8B1F2FC896008ED235 /* Hack-Bold.ttf */; };
		C9953E901F2FC896008ED235 /* Hack-BoldItalic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = C9953E8C1F2FC896008ED235 /* Hack-BoldItalic.ttf */; };
		C9953E911F2FC896008ED235 /* Hack-Italic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = C9953E8D1F2FC896008ED235 /* Hack-Italic.ttf */; };
		C9953E921F2FC896008ED235 /* Hack-Regular.ttf in Resources */ = {isa = PBXBuildFile; fileRef = C9953E8E1F2FC896008ED235 /* Hack-Regular.ttf */; };
		C99B910D1C33841E00A91990 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = C99B910C1C33841E00A91990 /* AppDelegate.swift */; };
		C99B910F1C33841E00A91990 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = C99B910E1C33841E00A91990 /* ViewController.swift */; };
		C99B91111C33841F00A91990 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = C99B91101C33841F00A91990 /* Assets.xcassets */; };
		C99B91141C33841F00A91990 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = C99B91121C33841F00A91990 /* Main.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		3307150C0D2CA1C8A71C5E26 /* Preferences.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = Preferences.swift; path = writeas/Preferences.swift; sourceTree = "<group>"; };
		C98EE9AB1F29532F002F646E /* writeas */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.executable"; path = writeas; sourceTree = "<group>"; };
		C9953E791F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-600.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-600.ttf"; sourceTree = "<group>"; };
		C9953E7A1F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-600italic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-600italic.ttf"; sourceTree = "<group>"; };
		C9953E7B1F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-italic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-italic.ttf"; sourceTree = "<group>"; };
		C9953E7C1F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-regular.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-regular.ttf"; sourceTree = "<group>"; };
		C9953E811F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-700.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-700.ttf"; sourceTree = "<group>"; };
		C9953E821F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-700italic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-700italic.ttf"; sourceTree = "<group>"; };
		C9953E831F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-italic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-italic.ttf"; sourceTree = "<group>"; };
		C9953E841F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-regular.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-regular.ttf"; sourceTree = "<group>"; };
		C9953E8B1F2FC896008ED235 /* Hack-Bold.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Hack-Bold.ttf"; sourceTree = "<group>"; };
		C9953E8C1F2FC896008ED235 /* Hack-BoldItalic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Hack-BoldItalic.ttf"; sourceTree = "<group>"; };
		C9953E8D1F2FC896008ED235 /* Hack-Italic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Hack-Italic.ttf"; sourceTree = "<group>"; };
		C9953E8E1F2FC896008ED235 /* Hack-Regular.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Hack-Regular.ttf"; sourceTree = "<group>"; };
		C99B91091C33841E00A91990 /* Write.as.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Write.as.app; sourceTree = BUILT_PRODUCTS_DIR; };
		C99B910C1C33841E00A91990 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		C99B910E1C33841E00A91990 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		C99B91101C33841F00A91990 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		C99B91131C33841F00A91990 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		C99B91151C33841F00A91990 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		C99B91061C33841E00A91990 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		C9953E781F2D0796008ED235 /* Fonts */ = {
			isa = PBXGroup;
			children = (
				C9953E8B1F2FC896008ED235 /* Hack-Bold.ttf */,
				C9953E8C1F2FC896008ED235 /* Hack-BoldItalic.ttf */,
				C9953E8D1F2FC896008ED235 /* Hack-Italic.ttf */,
				C9953E8E1F2FC896008ED235 /* Hack-Regular.ttf */,
				C9953E811F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-700.ttf */,
				C9953E821F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-700italic.ttf */,
				C9953E831F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-italic.ttf */,
				C9953E841F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-regular.ttf */,
				C9953E791F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-600.ttf */,
				C9953E7A1F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-600italic.ttf */,
				C9953E7B1F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-italic.ttf */,
				C9953E7C1F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-regular.ttf */,
			);
			name = Fonts;
			sourceTree = "<group>";
		};
		C99B91001C33841E00A91990 = {
			isa = PBXGroup;
			children = (
				C99B910B1C33841E00A91990 /* writeas */,
				C99B910A1C33841E00A91990 /* Products */,
				3307150C0D2CA1C8A71C5E26 /* Preferences.swift */,
			);
			sourceTree = "<group>";
		};
		C99B910A1C33841E00A91990 /* Products */ = {
			isa = PBXGroup;
			children = (
				C99B91091C33841E00A91990 /* Write.as.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		C99B910B1C33841E00A91990 /* writeas */ = {
			isa = PBXGroup;
			children = (
				C9953E781F2D0796008ED235 /* Fonts */,
				C98EE9AB1F29532F002F646E /* writeas */,
				C99B910C1C33841E00A91990 /* AppDelegate.swift */,
				C99B910E1C33841E00A91990 /* ViewController.swift */,
				C99B91101C33841F00A91990 /* Assets.xcassets */,
				C99B91121C33841F00A91990 /* Main.storyboard */,
				C99B91151C33841F00A91990 /* Info.plist */,
			);
			path = writeas;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		C99B91081C33841E00A91990 /* Write.as */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C99B91181C33841F00A91990 /* Build configuration list for PBXNativeTarget "Write.as" */;
			buildPhases = (
				C99B91051C33841E00A91990 /* Sources */,
				C99B91061C33841E00A91990 /* Frameworks */,
				C99B91071C33841E00A91990 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Write.as;
			productName = writeas;
			productReference = C99B91091C33841E00A91990 /* Write.as.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		C99B91011C33841E00A91990 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0720;
				LastUpgradeCheck = 0830;
				ORGANIZATIONNAME = "A Bunch Tell";
				TargetAttributes = {
					C99B91081C33841E00A91990 = {
						CreatedOnToolsVersion = 7.2;
						DevelopmentTeam = TPPAB4YBA6;
						LastSwiftMigration = 0820;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = C99B91041C33841E00A91990 /* Build configuration list for PBXProject "writeas" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = C99B91001C33841E00A91990;
			productRefGroup = C99B910A1C33841E00A91990 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				C99B91081C33841E00A91990 /* Write.as */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		C99B91071C33841E00A91990 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C98EE9AC1F29532F002F646E /* writeas in Resources */,
				C9953E881F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-regular.ttf in Resources */,
				C9953E8F1F2FC896008ED235 /* Hack-Bold.ttf in Resources */,
				C9953E7E1F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-600italic.ttf in Resources */,
				C9953E7D1F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-600.ttf in Resources */,
				C99B91111C33841F00A91990 /* Assets.xcassets in Resources */,
				C9953E7F1F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-italic.ttf in Resources */,
				C9953E871F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-italic.ttf in Resources */,
				C9953E851F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-700.ttf in Resources */,
				C9953E911F2FC896008ED235 /* Hack-Italic.ttf in Resources */,
				C9953E801F2D07A7008ED235 /* open-sans-v14-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin_greek-ext_greek-regular.ttf in Resources */,
				C9953E901F2FC896008ED235 /* Hack-BoldItalic.ttf in Resources */,
				C99B91141C33841F00A91990 /* Main.storyboard in Resources */,
				C9953E861F2D07BF008ED235 /* lora-v10-cyrillic-ext_vietnamese_cyrillic_latin-ext_latin-700italic.ttf in Resources */,
				C9953E921F2FC896008ED235 /* Hack-Regular.ttf in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		C99B91051C33841E00A91990 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C99B910F1C33841E00A91990 /* ViewController.swift in Sources */,
				C99B910D1C33841E00A91990 /* AppDelegate.swift in Sources */,
				33071D332D5799D36FBC1DDD /* Preferences.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		C99B91121C33841F00A91990 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				C99B91131C33841F00A91990 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		C99B91161C33841F00A91990 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "-";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.11;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = macosx;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		C99B91171C33841F00A91990 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "-";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.11;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = macosx;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
			};
			name = Release;
		};
		C99B91191C33841F00A91990 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "Mac Developer";
				COMBINE_HIDPI_IMAGES = YES;
				DEVELOPMENT_TEAM = TPPAB4YBA6;
				INFOPLIST_FILE = writeas/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.abunchtell.writeas.pad;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
			};
			name = Debug;
		};
		C99B911A1C33841F00A91990 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "Mac Developer";
				COMBINE_HIDPI_IMAGES = YES;
				DEVELOPMENT_TEAM = TPPAB4YBA6;
				INFOPLIST_FILE = writeas/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.abunchtell.writeas.pad;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		C99B91041C33841E00A91990 /* Build configuration list for PBXProject "writeas" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C99B91161C33841F00A91990 /* Debug */,
				C99B91171C33841F00A91990 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C99B91181C33841F00A91990 /* Build configuration list for PBXNativeTarget "Write.as" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C99B91191C33841F00A91990 /* Debug */,
				C99B911A1C33841F00A91990 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = C99B91011C33841E00A91990 /* Project object */;
}
